<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azzahra Syamsa's Site</title>
</head>

<body>
    <table cellspacing="20">
        <tr>
            <td><img src="static/pasfotocopy.png" alt="azzahra's potrait"></td>
            <td><h1>Azzahra Syamsa</h1>
                <p><em><strong>1906399291</strong><br>
                    Information System 2019<br>
                    University of Indonesia</em></p>
                <p>I am a student and currently learning about <strong>Web Development.</strong> 
                    Soon to be an <strong>UI/UX Designer</strong> and <strong>Project Manager.</strong></p></td>
        </tr>
    </table>
    <hr>
    <h2><strong>Education's Journey</strong></h2>
        <table cellspacing="20">
            <thead><strong>
                <tr>
                <th>Year</th>
                <th>Education</th>
                </tr>
            </strong></thead>
            <tbody>
                <tr>
                <td>2019 – 2023 </td>
                <td>Computer Science, University of Indonesia</td>
                </tr>
                <tr>
                <td>2016 – 2019 </td>
                <td>SMAN 14 Jakarta</td>
                </tr>
                <tr>
                <td>2013 – 2016 </td>
                <td>SMP Jakarta Islamic School</td>
                </tr>
            </tbody>
        </table>
    <hr>
    <h2><strong>Hobby/Skills</strong></h2>
    <table cellspacing="20">
        <tr>
            <td>photography</td>
            <td>*****</td>
        </tr>
        <tr>
            <td>copywriting</td>
            <td>*** (still learning)</td>
        </tr>
    </table>
    <hr>
    <table>
        <tr>
            <td><h2><strong>ig: @azzahrasyamsa and @jelajahe_</strong></h2></td>
        </tr>
    </table>
</body>
</html>